RubyGems Navigation menu

ancient-city-ruby 2013.1

Ancient City Ruby Conf gem!

Gemfile
          gem 'ancient-city-ruby', '~> 2013.1'
  
  
  
  
  
  
  

install
          gem install ancient-city-ruby
  
  
  
  
  
  
  

Authors:

  • Benjamin Smith

Owners:

Total downloads 1,945

For this version 1,054

Required Ruby Version: None

Links:

Versions:

  1. 2013.1 - April 4, 2013 (8 KB)
  2. 0.0.1 - March 14, 2013 (5 KB)